<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>MB3D Modelling</author>
    <version>2.0.0.0</version>
    <title>
        <en>John Deere 7030 Premium</en>
        <de>John Deere 7030 Premium</de>
    </title>
    <description>
        <en><![CDATA[John Deere 7430 and 7530 by MB3D

Update 2.0.0.0
    - better color
    - added IC control
    - more options in the shop
    ]]></en>
        <de><![CDATA[John Deere 7430 und 7530 by MB3D

Update 2.0.0.0
    - bessere Farben
    - IC control hinzugefügt (öffnen von Türen, Fenstern, Dachluke und an-/abbauen der Kotflügel)
    - mehr Kaufoptionen (Fahrzeug kann jetzt mit und ohne Frontkraftheber gekauft werden)
    ]]></de>
    </description>
    <iconFilename>Textur/store_JohnDeere7530.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="johnDeere7030.xml"/>
    </storeItems>
</modDesc>
